
body { line-height: 18px; font-family: arial; font-size: 12px; font-weight: normal; color : #000000;}
p { line-height: 18px; font-family: arial; font-size: 12px; font-weight: normal; color : #000000;}
li { line-height: 18px; font-family: arial; font-size: 12px; font-weight: normal; color : #000000; }
ol { line-height: 18px; font-family: arial; font-size: 12px; font-weight: normal; color : #000000; }
ul { line-height: 18px; font-family: arial; font-size: 12px; font-weight: normal; color : #000000; }
td { line-height: 18px; font-family: arial; font-size: 12px; font-weight: normal; color : #000000;}
tr { line-height: 18px; font-family: arial; font-size: 12px; font-weight: normal; color : #000000;}
h1 {font-family: Arial; font-size: 16px; font-style: normal; font-variant: normal; color: #000099;}
h2 {font-family: Arial; font-size: 14px; font-weight: bold; font-variant: normal; color: #000099;}
h3 {font-family: Arial; font-size: 12px; font-style: normal; font-variant: normal; color: #000099;}
h4 {font-family: Arial; font-size: 18px; font-weight: bold; font-variant: normal; color: #ff0000;}

a:hover { text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal; color : #0000ff;}
a:link { text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal; color : #003399;}
a:visited { text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal; color : #003366;}
a:active { text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal; color : #cc0000;}

p.links {color : #000099; line-height: 18px; font-family: arial; font-size: 12px; font-weight: normal; }
p.links a:hover { color : #000099; text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal;}
p.links a:link { color : #000099; text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal;}
p.links a:visited { color : #000099; text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal;}
p.links a:active { color : #000099; text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal;}

p.nav {color : #000099; line-height: 18px; font-family: arial; font-size: 12px; font-weight: normal; }
p.nav a:hover { color : #000099; text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal;}
p.nav a:link { color : #000099; text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal;}
p.nav a:visited { color : #000099; text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal;}
p.nav a:active { color : #000099; text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal;}

p.title {color : #333366; line-height: 18px; font-family: arial; font-size: 16px; font-weight: bold; }
p.title a:hover { text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal; color : #0000ff;}
p.title a:link { text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal; color : #003399;}
p.title a:visited { text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal; color : #003366;}
p.title a:active { text-decoration : none; font-family: arial; font-size: 12px; font-weight: normal; color : #cc0000;}

p.footer { color : #000000; line-height: 18px; font-family: arial; font-size: 11px; font-weight: normal;}
p.footer a:hover { color : #000099; text-decoration : none; font-family: arial; font-size: 11px; font-weight: normal;}
p.footer a:link { color : #000099; text-decoration : none; font-family: arial; font-size: 11px; font-weight: normal;}
p.footer a:visited { color : #000099; text-decoration : none; font-family: arial; font-size: 11px; font-weight: normal;}
p.footer a:active { color : #000099; text-decoration : none; font-family: arial; font-size: 11px; font-weight: normal;}


